//页面切换-折叠
function open_up(n){
    var obj = $('#tb'+n);
    var title = obj.prev().find('td').html();

    obj.toggle();

    if(obj.is(':hidden')){
        obj.prev().find('td').html(title.replace(/▼/,'▲'));
    }else{
        obj.prev().find('td').html(title.replace(/▲/,'▼'));
    }
}

//回车搜索
function mySearch(obj, exe){
    var obj = $("input[name='"+obj+"']");
    var exe = $("#"+exe);

    obj.keypress(function(event){
        if(event.keyCode == 13){
            exe.click();
        }
    });
}